html {filter:expression(document.execCommand("BackgroundImageCache",false,true));}

.need_content {
    background-color:red;
    color:white;
}

@font-face{ 
    font-family: 'pt_sans';
    src: url('../../font/PTS55F-webfont.eot');
    src: url('../../font/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../font/PTS55F-webfont.woff') format('woff'),
         url('../../font/PTS55F-webfont.ttf') format('truetype'),
         url('../../font/PTS55F-webfontsvg#pt_sans') format('svg'); 
}
@font-face{ 
    font-family: 'pt_sans_bold';
    src: url('../../font/PTS75F-webfont.eot');
    src: url('../../font/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../font/PTS75F-webfont.woff') format('woff'),
         url('../../font/PTS75F-webfont.ttf') format('truetype'),
         url('../../font/PTS75F-webfont.svg#pt_sans_bold') format('svg'); 
}

@font-face{ 
    font-family: 'tele-grotesk-ult';
    src: url('../../font/Tele-GroteskUlt.eot');
    src: url('../../font/Tele-GroteskUlt.eot?#iefix') format('embedded-opentype'),
         url('../../font/Tele-GroteskUlt.woff') format('woff'),
         url('../../font/Tele-GroteskUlt.ttf') format('truetype'),
         url('../../font/Tele-GroteskUlt.svg#tele-grotesk-ult') format('svg'); 
}

body {
    margin:0;
    padding:0;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Helvetica','Arial','Sans serif';
    color:#555;

}


#container, #header, #main, #footer {
	   
}

#footer {
    clear:both;
}
.wrapper {
	width:980px;
	margin: 0 auto;
    position:relative;
    clear:both;
}


a, a:active,
select, select:active,
option, option:active {
	text-decoration: none;
	outline:none;
}


table, td, tr {

}
ul {
    padding:0;
    margin:0;
}

ul li {
    list-style: none;
}


.button {
	cursor: pointer;
}

.pos_wrap {
    position: relative;
}
.clearfix {
    clear:both;
    height:1px;
    background-color: transparent;
}

/* links */


a.mailto,
a.link {
    color: #00A3D9;
    text-decoration: underline;
}


/* arrows */

.arrow_down {
    width: 0; 
    height: 0; 
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-top: 3px solid #f00;
    display: inline-block;
}
.arrow_up {
    width: 0; 
    height: 0; 
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-bottom: 3px solid #f00;
    display: inline-block;
}

span.arrow_right {
    width: 5px;
    height:9px;
    background-image:url(/img/icon/arrow_right.png);
    display: inline-block;
    margin-left:5px;
    margin-bottom:1px;
}
span.arrow_right_w {
    width: 5px;
    height:9px;
    background-image:url(/img/icon/arrow_right_w.png);
    display: inline-block;
    margin-left:5px;
    margin-bottom:1px;
}
span.arrow_right_s {
    width:5px;
    height:9px;
    background-image:url(/img/arrow_right_s.png);
    float:left;
    margin-right:10px;
    margin-top:3px;
}
span.arrow_right_s.p {
    background-position:-5px 0;
}
span.arrow_right_s.o {
    background-position:-10px 0;
}


/* form fields */

input,
input[type='submit']{
    font-weight: normal;
}
input[type='text'] {
    color: #555;
    font-family: 'Helvetica','arial';
}
input[placeholder] {
    font-weight: normal;
    color:#999;
}
input::-webkit-input-placeholder {
    font-weight: normal;
    color:#999;
}
input::-moz-placeholder {
    font-weight: normal;
    color:#999;
}
input:-moz-placeholder {   /* Older versions of Firefox */
    font-weight: normal;
    color:#999;
}
input:-ms-input-placeholder { 
    font-weight: normal;
    color:#999;
}



/* rounded elements */



.rounded5px {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-background-clip: padding-box; 
    -moz-background-clip:padding; 
     background-clip: padding-box;
}
.rounded3px {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-background-clip: padding-box; 
     -moz-background-clip:padding; 
     background-clip:padding-box;
}
.rounded2px {
   border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    -khtml-border-radius: 2px;
    -webkit-background-clip: padding-box; 
     -moz-background-clip:padding; 
     background-clip:padding-box;
}
.rounded {
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    -o-border-radius: 100px;
    -khtml-border-radius: 100px;
    -webkit-background-clip: padding-box; 
     -moz-background-clip: padding; 
     background-clip: padding-box;
}

/* box sizing */

.border-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    box-sizing: border-box;
}


/* color setting */

.gradient.grey {
    border:1px solid #ddd;
    box-shadow: inset 0 1px rgba(255,255,255,0.3);
    background-color: #ffffff;
    background-image: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 99%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(99%,#f7f7f7));
    background-image: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 99%);
    background-image: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 99%);
    background-image: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 99%);
    background-image: linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );
}
.gradient.grey_light {
    border:1px solid #ddd;
    box-shadow: inset 0 1px rgba(255,255,255,0.3);
    background-color: #ffffff;
    background-image: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
    background-image: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background-image: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background-image: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background-image: linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );
}



/* button settings */

.btn_color1 {
    color:white;
    border: 1px solid #ad1283;
    text-align: center;
    font-family: 'pt_sans_bold','Helvetica','arial';
    text-transform: uppercase;
    background-color:#ad1283;
}
.btn_color1:hover {
    background: #ad1283;
    background-color: #ad1283;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FkMTI4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNDI3OWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(top,  #ad1283 0%, #c4279d 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ad1283), color-stop(100%,#c4279d));
    background-image: -webkit-linear-gradient(top,  #ad1283 0%,#c4279d 100%);
    background-image: -o-linear-gradient(top,  #ad1283 0%,#c4279d 100%);
    background-image: -ms-linear-gradient(top,  #ad1283 0%,#c4279d 100%);
    background-image: linear-gradient(to bottom,  #ad1283 0%,#c4279d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad1283', endColorstr='#c4279d',GradientType=0 );

}


/*blue button*/
.btn_color2 {
    color:white;
    border: 1px solid #2F00CD;
    text-align: center;
    font-family: 'open_sans_sbold';

    background: #3b41d6;
    background-color: #3b41d6;
    background-image: -moz-linear-gradient(top,  #3b41d6 0%, #3634ba 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3b41d6), color-stop(100%,#3634ba));
    background-image: -webkit-linear-gradient(top,  #3b41d6 0%,#3634ba 100%);
    background-image: -o-linear-gradient(top,  #3b41d6 0%,#3634ba 100%);
    background-image: -ms-linear-gradient(top,  #3b41d6 0%,#3634ba 100%);
    background-image: linear-gradient(to bottom,  #3b41d6 0%,#3634ba 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b41d6', endColorstr='#3634ba',GradientType=0 );

}

.btn_color2:hover {
    background: #3634ba;
    background-color: #3634ba;
    background-image: -moz-linear-gradient(top,  #3634ba 0%, #3b41d6 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3634ba), color-stop(100%,#3b41d6));
    background-image: -webkit-linear-gradient(top,  #3634ba 0%,#3b41d6 100%);
    background-image: -o-linear-gradient(top,  #3634ba 0%,#3b41d6 100%);
    background-image: -ms-linear-gradient(top,  #3634ba 0%,#3b41d6 100%);
    background-image: linear-gradient(to bottom,  #3634ba 0%,#3b41d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3634ba', endColorstr='#3b41d6',GradientType=0 );

  
}

.btn_color3 {
    border:1px solid #ddd;
    background: #ffffff;
    background-color: #ffffff;
    background-image: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6));
    background-image: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%);
    background-image: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%);
    background-image: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%);
    background-image: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );

}

.btn_type_tv {
    color:white;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    text-shadow: 0 -1px 0 #ca3a90;
    border:1px solid #d92189;
    background: #d92189;
    background-color: #d92189;
    background-image: -moz-linear-gradient(top,  #e72c96 0%, #d92189 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e72c96), color-stop(100%,#d92189));
    background-image: -webkit-linear-gradient(top,  #e72c96 0%,#d92189 100%);
    background-image: -o-linear-gradient(top,  #e72c96 0%,#d92189 100%);
    background-image: -ms-linear-gradient(top,  #e72c96 0%,#d92189 100%);
    background-image: linear-gradient(to bottom,  #e72c96 0%,#d92189 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e72c96', endColorstr='#d92189',GradientType=0 );
}
.btn_type_tv:hover {
    background: #ca3a90;
    background-color: #ca3a90;
    background-image: -moz-linear-gradient(top,  #ca3a90 0%, #c647a1 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca3a90), color-stop(100%,#c647a1));
    background-image: -webkit-linear-gradient(top,  #ca3a90 0%,#c647a1 100%);
    background-image: -o-linear-gradient(top,  #ca3a90 0%,#c647a1 100%);
    background-image: -ms-linear-gradient(top,  #ca3a90 0%,#c647a1 100%);
    background-image: linear-gradient(to bottom,  #ca3a90 0%,#c647a1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca3a90', endColorstr='#c647a1',GradientType=0 );
}
.btn_type_internet {
    color:white;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    text-shadow: 0 -1px 0 #ad1283;
    border:1px solid #ad1283;
    background: #ad1283;
    background-color: #ad1283;
    background-image: -moz-linear-gradient(top,  #cc179b 0%, #ad1283 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc179b), color-stop(100%,#ad1283));
    background-image: -webkit-linear-gradient(top,  #cc179b 0%,#ad1283 100%);
    background-image: -o-linear-gradient(top,  #cc179b 0%,#ad1283 100%);
    background-image: -ms-linear-gradient(top,  #cc179b 0%,#ad1283 100%);
    background-image: linear-gradient(to bottom,  #cc179b 0%,#ad1283 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc179b', endColorstr='#ad1283',GradientType=0 );
}
.btn_type_internet:hover{
    background: #cc2b67;
    background-color: #cc2b67;
    background-image: -moz-linear-gradient(top,  #cc2b67 0%, #c53078 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2b67), color-stop(100%,#c53078));
    background-image: -webkit-linear-gradient(top,  #cc2b67 0%,#c53078 100%);
    background-image: -o-linear-gradient(top,  #cc2b67 0%,#c53078 100%);
    background-image: -ms-linear-gradient(top,  #cc2b67 0%,#c53078 100%);
    background-image: linear-gradient(to bottom,  #cc2b67 0%,#c53078 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2b67', endColorstr='#c53078',GradientType=0 );
}
.btn_type_ufb {
    color:white;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    text-shadow: 0 -1px 0 #8a018e;
    border:1px solid #950aa0;
    background: #8c3099;
    background-color: #8c3099;
    background-image: -moz-linear-gradient(top,  #8c3099 0%, #8a018e 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8c3099), color-stop(100%,#8a018e));
    background-image: -webkit-linear-gradient(top,  #8c3099 0%,#8a018e 100%);
    background-image: -o-linear-gradient(top,  #8c3099 0%,#8a018e 100%);
    background-image: -ms-linear-gradient(top,  #8c3099 0%,#8a018e 100%);
    background-image: linear-gradient(to bottom,  #8c3099 0%,#8a018e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c3099', endColorstr='#8a018e',GradientType=0 );
}
.btn_type_ufb:hover {
    background: #8a018e;
    background-color: #8a018e;
    background-image: -moz-linear-gradient(top,  #8a018e 0%, #8c3099 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8a018e), color-stop(100%,#8c3099));
    background-image: -webkit-linear-gradient(top,  #8a018e 0%,#8c3099 100%);
    background-image: -o-linear-gradient(top,  #8a018e 0%,#8c3099 100%);
    background-image: -ms-linear-gradient(top,  #8a018e 0%,#8c3099 100%);
    background-image: linear-gradient(to bottom,  #8a018e 0%,#8c3099 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a018e', endColorstr='#8c3099',GradientType=0 );
}
.btn_type_mob {
    color:white;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    text-shadow: 0 -1px 0 #a2b515;
    border:1px solid #a2b515;
    background: #aab658;
    background-color: #aab658;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhYjY1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhMmI1MTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(top,  #aab658 0%, #a2b515 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aab658), color-stop(100%,#a2b515));
    background-image: -webkit-linear-gradient(top,  #aab658 0%,#a2b515 100%);
    background-image: -o-linear-gradient(top,  #aab658 0%,#a2b515 100%);
    background-image: -ms-linear-gradient(top,  #aab658 0%,#a2b515 100%);
    background-image: linear-gradient(to bottom,  #aab658 0%,#a2b515 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aab658', endColorstr='#a2b515',GradientType=0 );
}
.btn_type_mob:hover {
    background: #a2b515;
    background-color: #a2b515;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EyYjUxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYWI2NTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(top,  #a2b515 0%, #aab658 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a2b515), color-stop(100%,#aab658));
    background-image: -webkit-linear-gradient(top,  #a2b515 0%,#aab658 100%);
    background-image: -o-linear-gradient(top,  #a2b515 0%,#aab658 100%);
    background-image: -ms-linear-gradient(top,  #a2b515 0%,#aab658 100%);
    background-image: linear-gradient(to bottom,  #a2b515 0%,#aab658 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a2b515', endColorstr='#aab658',GradientType=0 );
}
.btn_type_power{
    color:white;
     box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    text-shadow: 0 -1px 0 #ff8100;
    border:1px solid #ff8100;
    background: #ff9300;
    background-color: #ff9300;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOTMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjgxMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(top,  #ff9300 0%, #ff8100 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9300), color-stop(100%,#ff8100));
    background-image: -webkit-linear-gradient(top,  #ff9300 0%,#ff8100 100%);
    background-image: -o-linear-gradient(top,  #ff9300 0%,#ff8100 100%);
    background-image: -ms-linear-gradient(top,  #ff9300 0%,#ff8100 100%);
    background-image: linear-gradient(to bottom,  #ff9300 0%,#ff8100 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9300', endColorstr='#ff8100',GradientType=0 );
}
.btn_type_power:hover{
    background: #ff8100;
    background-color: #ff8100;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmODEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjkzMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background-image: -moz-linear-gradient(top,  #ff8100 0%, #ff9300 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff8100), color-stop(100%,#ff9300));
    background-image: -webkit-linear-gradient(top,  #ff8100 0%,#ff9300 100%);
    background-image: -o-linear-gradient(top,  #ff8100 0%,#ff9300 100%);
    background-image: -ms-linear-gradient(top,  #ff8100 0%,#ff9300 100%);
    background-image: linear-gradient(to bottom,  #ff8100 0%,#ff9300 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8100', endColorstr='#ff9300',GradientType=0 );
}


/*view detail button*/
.btn_type2 {
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    padding-top:8px;
    color:white;
    font-family: 'open_sans_bold';
    font-size:15px;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    cursor: pointer;

    text-shadow: 0 -1px 0 #9f1d7b;
    border:1px solid #B73595;
    background: #ba4099;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhNDA5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZjFkN2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ba4099 0%, #9f1d7b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba4099), color-stop(100%,#9f1d7b));
    background: -webkit-linear-gradient(top,  #ba4099 0%,#9f1d7b 100%);
    background: -o-linear-gradient(top,  #ba4099 0%,#9f1d7b 100%);
    background: -ms-linear-gradient(top,  #ba4099 0%,#9f1d7b 100%);
    background: linear-gradient(to bottom,  #ba4099 0%,#9f1d7b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba4099', endColorstr='#9f1d7b',GradientType=0 );

}

.btn_type2.internet {
    border:1px solid #e20100;
    text-shadow: 0 -1px 0 #e20100;
    background: #f5332e;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1MzMyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMjAxMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f5332e 0%, #e20100 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5332e), color-stop(100%,#e20100));
    background: -webkit-linear-gradient(top,  #f5332e 0%,#e20100 100%);
    background: -o-linear-gradient(top,  #f5332e 0%,#e20100 100%);
    background: -ms-linear-gradient(top,  #f5332e 0%,#e20100 100%);
    background: linear-gradient(to bottom,  #f5332e 0%,#e20100 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5332e', endColorstr='#e20100',GradientType=0 );
}
.btn_type2.landline {
    border:1px solid #2a97ff;
    text-shadow: 0 -1px 0 #2a97ff;
    background: #6db7ff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkYjdmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYTk3ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #6db7ff 0%, #2a97ff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db7ff), color-stop(100%,#2a97ff));
    background: -webkit-linear-gradient(top,  #6db7ff 0%,#2a97ff 100%);
    background: -o-linear-gradient(top,  #6db7ff 0%,#2a97ff 100%);
    background: -ms-linear-gradient(top,  #6db7ff 0%,#2a97ff 100%);
    background: linear-gradient(to bottom,  #6db7ff 0%,#2a97ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db7ff', endColorstr='#2a97ff',GradientType=0 );
}

.btn_type2.mobile {
    border:1px solid #9ac405;
    text-shadow: 0 -1px 0 #9ac405;
    background: #b7d85a;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I3ZDg1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YWM0MDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #b7d85a 0%, #9ac405 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b7d85a), color-stop(100%,#9ac405));
    background: -webkit-linear-gradient(top,  #b7d85a 0%,#9ac405 100%);
    background: -o-linear-gradient(top,  #b7d85a 0%,#9ac405 100%);
    background: -ms-linear-gradient(top,  #b7d85a 0%,#9ac405 100%);
    background: linear-gradient(to bottom,  #b7d85a 0%,#9ac405 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7d85a', endColorstr='#9ac405',GradientType=0 );
}

.btn_type2.power {
    border:1px solid #ff8000;
    text-shadow: 0 -1px 0 #ff8000;
    background: #ff9400;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOTQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjgwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ff9400 0%, #ff8000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9400), color-stop(100%,#ff8000));
    background: -webkit-linear-gradient(top,  #ff9400 0%,#ff8000 100%);
    background: -o-linear-gradient(top,  #ff9400 0%,#ff8000 100%);
    background: -ms-linear-gradient(top,  #ff9400 0%,#ff8000 100%);
    background: linear-gradient(to bottom,  #ff9400 0%,#ff8000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9400', endColorstr='#ff8000',GradientType=0 );
}





/*this overrides cluetip css*/
#cluetip {
    box-shadow: none;
    border:1px solid #ddd;
}
#cluetip .cluetip-outer{
    box-shadow: 0;
    background-color:#fff;
    background:#fff;
    background-image:#fff;
    padding:5px;
}
.cluetip-rounded {
    font-size:13px;
    font-family: 'Helvetica','arial';
    font-weight:normal;

}
.cluetip-rounded .ui-cluetip-header {
    background-color:white;
    background:white;
     background-image:none;
    font-size:13px;
    color:#555;
    border:0;
    border-bottom:1px dashed #ddd;
    font-family: 'Helvetica','arial';
    font-weight:bold;
}

.cluetip-rounded .ui-cluetip-content {
    background-color:white;
    background-image: none;
    font-size:13px;
    color:#555;
    border:0;
}

.ui-widget-content {
    background-color:white;
    background-image:none;
}

a.info_tooltip,
a.popup_tooltip {
    width:17px;
    height:17px;
    background-image:url(/img/icon/q.png);
    display: inline-block;
    vertical-align: -3px;
    margin-left:4px;
}
a.info_tooltip.sim {
    width:auto;
    height:auto;
    background-image:none;
    color:#00A3D9;
    text-decoration: underline;
    margin:0;
}



.ajax_overlay {}
.ajax_loader {background: url("/img/spinner_squares_circle.gif") no-repeat center center transparent;width:100%;height:100%;}

